BDFTOSNF(1)

NAME
bdftosnf - BDF to SNF font compiler for X11

SYNOPSIS
bdftosnf [-w] [-W] [bdf-file]

DESCRIPTION

bdftosnf reads a Bitmap Distribution Format (BDF) font from the specified file (or from standard input if no file is specified) and writes an X11 server normal font (SNF) in Acorn Font Format to standard output.

OPTIONS

-w  Print warnings if the character bitmaps have bits set to one outside of their defined widths.

-W  Print warnings for characters with an encoding of -1; the default is to silently ignore such characters.

SEE ALSO
X(1), Xserver(1), showsnf(1)
"Bitmap Distribution Format 2.1"